Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Mandrake Local Security Checks >> MDKSA-2006:094: evolution


Vulnerability Assessment Details

MDKSA-2006:094: evolution

Vulnerability Assessment Summary
Check for the version of the evolution package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory MDKSA-2006:094 (evolution).



Evolution, as shipped in Mandriva Linux 2006.0, can crash displaying certain

carefully crafted images, if the 'Load images if sender is in address book'

option in enabled in Edit | Preferences | Mail Preferences | HTML.



Packages have been patched to correct this issue.



Solution : http://wwwnew.mandriva.com/security/advisories?name=MDKSA-2006:094
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

Dell PowerEdge R720XD 3.5 Server, 2x E5-2650 2.0GHz 8Core, 64GB, 12x Trays, H310
$589.99
Dell PowerEdge R720XD 3.5 Server, 2x E5-2650 2.0GHz 8Core, 64GB, 12x Trays, H310 pictureDell PowerEdge R720XD Server, 2x E5-2650V2 2.6GHz 8Core, 32GB, 12x Tray, H310
$659.99
Dell PowerEdge R720XD Server, 2x E5-2650V2 2.6GHz 8Core, 32GB, 12x Tray, H310 pictureDell PowerEdge R720XD Server, 2x E5-2680V2 2.8GHz 10Core, 128GB, 12x Tray, H710
$1159.99
Dell PowerEdge R720XD Server, 2x E5-2680V2 2.8GHz 10Core, 128GB, 12x Tray, H710 pictureDell PowerEdge R720XD 3.5 Server, 2x E5-2660 2.2GHz 8Core, 128GB, 12x Tray, H310
$729.99
Dell PowerEdge R720XD 3.5 Server, 2x E5-2660 2.2GHz 8Core, 128GB, 12x Tray, H310 picture


Discussions

No Discussions have been posted on this vulnerability.